@charset "utf-8";

.hd-pattern3__tel svg {
    margin: 0 4px;
}

.tell_item .hd-pattern3__tel {
    display: flex;
    align-items: center;
}

.tell_item {
    display: flex;
    gap: 20px;
}

.shop-name{
    font-size: 14px;
    font-weight: 500;
    color: #3F3B39;
    background: rgba(110, 110, 110, 20%);
    padding: 4px 7px;
    text-align: center;
}

